.version.index /* version checker */
{
	color: #0000FF;
	background-color: #B75887;
}

#page
{
	z-index: 1;
	min-height: 402px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 36px;
	padding-bottom: 62px;
	width: 100%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#u165
{
	z-index: 2;
	border-style: solid;
	border-width: 3px;
	border-color: #00A3E3;
	background-color: #FFFFFF;
	padding-bottom: 25px;
	position: relative;
	width: 93.38%;
	margin-left: 3%;
}

#u102-80
{
	z-index: 3;
	min-height: 773px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	width: 89.7%;
	left: 5.23%;
}

#u102-2
{
	font-size: 38px;
	line-height: 46px;
	color: #00A3E3;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u102-11
{
	font-size: 24px;
	line-height: 29px;
	color: #00A3E3;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u102-12
{
	font-size: 16px;
	line-height: 19px;
	color: #00A3E3;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u102-14,#u102-26,#u102-42
{
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u371
{
	float: right;
}

#u363
{
	z-index: 75;
	width: 100px;
	background-color: transparent;
}

#u102-3,#u102-5,#u102-6,#u102-8,#u102-9,#u102-16,#u102-18,#u102-20,#u102-22,#u102-24,#u102-28,#u102-30,#u102-32,#u102-34,#u102-36,#u102-38,#u102-40,#u102-44,#u102-46,#u102-48,#u102-50,#u102-52,#u102-57,#u102-58,#u102-60,#u102-61,#u102-63,#u102-65,#u102-67,#u102-68,#u102-70,#u102-72,#u102-74,#u102-77,#u102-78
{
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

